MAPMERS(1)

NAME
mapMers - report statistics of mapping kmers to sequences

SYNOPSIS
mapMers {-stats|-regions|-details} -m mersize -mers mers -seq fasta

OPTIONS

-stats
    reports the mean, minimum, and maximum for each sequence, along with a log2 histogram of the counts

-regions
    reports regions with kmer coverage

-details
    reports the forward and reverse count in the database for each kmer in the sequence

-m mersize

-mers mers
    the meryl(1) database

-seq fasta
    input sequence file

SEE ALSO
meryl(1), mapMers-depth(1)